  

fieldset{
    border:none;
    margin:0;
    padding:0;
}

/* For field widths*/
input,select, textarea{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
/* Overrite for SF */
body.sfPageEditor input,body.sfPageEditor select,body.sfPageEditor  textarea{
    box-sizing:inherit;
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
}

  
/* -------------FormView */
Table.FormView1 {
    border-collapse: collapse;
    border: none;
}
Table.FormView1 td, Table.FormView1 th {
    padding: 5px;
    border: none;
    text-align: left;
}
Table.FormView1 th {
    font-weight: bold;
}
Table.FormView1 .Label {
    white-space: nowrap;
    text-align: right;
}
Table.FormView1 .Note {
    color:#666;
    font-size:95%;
    margin:3px 0 2px 0;
    white-space :normal;
}

span.validation{
    color:red;
}

 

/* ------------ GridView1  */
table.GridView1 {
    border: none;
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}
table.GridView1 tr td, table.GridView1 tr th {
    padding: 4px;
    border-color: transparent;
    border-width: 0;
    text-align: left;
}
table.GridView1 tr {
    border: none;
}
table.GridView1 tr td {
    border-top: #ccc 1px solid;
    border-bottom: #ccc 1px solid;
}

table.GridView1 tr table td {
    background-color: transparent;
    border-top: none;
    border-bottom: none;
}

table.GridView1 tr.HeadRow td, table.GridView1 tr.HeadRow th {
    border-top: none;
    background-color: transparent;
    font-weight: bold;
    color: #666;
    text-align: left;
}

table.GridView1 tr.AltRow > td {
   
}

table.GridView1 tr.PagerRow > td {
    background: #ddd;
    border-bottom: none;
    padding: 0;
}

table.GridView1 tr.PagerRow table td {
    padding: 0;
    border-bottom: none;
    border-top: none;
}





/* TotalView1 Default Styles */
table.TotalView1 {
}
table.TotalView1 td {
    padding: 3px 0 3px 3px;
}
table.TotalView1 .Label {
    font-weight: bold;
    white-space: nowrap;
}
table.TotalView1 .Value {
}

table.TotalView1 .Note{
    display:block;
    margin:5px 0;
    color: navy;
    font-weight:bold;
    font-size:12px; 
} 

/* ----------- Fixed Widths */

.Width1x {
    width: 32px;
}
.Width2x {
    width: 64px;
}
.Width3x {
    width: 96px;
}
.Width4x {
    width: 128px;
}
.Width5x {
    width: 160px;
}
.Width6x {
    width: 192px;
}
.Width7x {
    width: 224px;
}
.Width8x {
    width: 256px;
}
.Width9x {
    width: 288px;
}
.Width10x {
    width: 320px;
}
.Width11x {
    width: 352px;
}
.Width12x {
    width: 384px;
}

.floatleft
{
    float: left;
}

.floatright
{
    float: right;
}

.clear
{
    float: none;
}

.sortasc
{
    display: block;  
    background: url('UserThemes/Actuaries/images/asc.gif') right no-repeat; 
}

table.GridView1 th.sortdesc a 
{
    display: block; 
    padding: 0 4px 0 15px; 
    background: url(../images/desc.gif) no-repeat;
}

.hide
{
    display: none;
}